Jump to content

Chaträume u. Flashplayer

Empfohlener Beitrag

Geschrieben

Hi
Ich kann leider momentan keinen Chatraum nutzen, da mein Flashplayer nicht funktioniert, obwohl ich ihn aktualisiert habe auf Version 10.0
Es wird mir auch immer gemeldet das die Installation abgeschlossen ist. Wo kann der Fehler sein?
Wäre klasse wenn mir jemand helfen kann...danke )

LG
Lovey


Poppniete
Geschrieben

Hallko,
welchen Browser benutzt Du?
Hast Du es mal mit verschiedenen Browsern versucht?

Mache mal bitte den Funktionstest.
Wird ein Fehler angezeigt?

Wie sieht es mit dem Test vom Flash unter http://www.adobe.com/de/software/flash/about/ aus?
Wird im Kasten Deine installierte Version angezeigt?


Geschrieben (bearbeitet)

Hi
Ich benutze Firefox. Auch mit dem explorer hab ich es versucht. Durch den konnte ich den Flashplayer erst installieren...war mit Firefox gar nicht möglich.
Ja..und der Funktionstest zeigte mir das auch an mit dem Flashplayer das ich den aktualisieren muss...obwohl ich das schon getan hatte.
Nur das letzte was du mir geschrieben hast, das hab ich noch nicht ausprobiert...und versuche es jetzt mal. Danke schonmal. Und ja...das hier stand im Kästchen You have version 10,1,102,64 installed


bearbeitet von Lovey
Poppniete
Geschrieben (bearbeitet)

Hallo, den selben Player habe ich auch installiert und bei mir funktioniert es merkwürdigerweise.

Allerdings habe ich auch den Shockwaveplayer im Firefox installiert.

Schaue mal bitte unter
---&gt&gt&gt Extras ---&gt&gt&gt Add-ons ---&gt&gt&gt Plugins
Ob dort Shockwave Flash installiert wurde.

Shockwave erhälst Du hier.

Update

Ich habe grade bei mir den Shockwaveplayer im Firefox testweise deaktiviert und erhielt diese Meldung:


Du brauchst mindestens Flash Player 10 um den Chat zu nutzen
hier gehts zum Download



Mit der Installation vom Shockwaveplayer sollte das Problem behoben sein


bearbeitet von Poppniete
Torni69
Geschrieben

Auch mit dem explorer hab ich es versucht. Durch den konnte ich den Flashplayer erst installieren


keine ahnung was, aber da is irgendwas bei dir ziemlich schiefgelaufen - ich nutze auch firefox, habe momentan auch flash 10 (und KEIN shockwave!!!) installiert, allerdings updatet sich der flash bei mir immer schon direkt nach dem booten - vollkommen unabhängig von firefox, explorer oder sonstwas...

der einzige vernünftige rat, den ich dir geben kann: frag mal jemanden aus deinem bekanntenkreis, der sich damit auskennt - evtl. wird da schlicht ne neuinstallation fällig sein.....


Poppniete
Geschrieben

Und Du hast nicht unter Plugins beim Firefox Shockwave Flash 10.1.102.64 installiert?

Was ist denn bei Dir unter Add-ons und oder Plugins installiert?


Torni69
Geschrieben

Und Du hast nicht unter Plugins beim Firefox Shockwave Flash 10.1.102.64 installiert?


*schäm*

[reminder an mich: keine klugscheisserpostings mehr frühmorgens vor oder während dem ersten kaffee...]


Poppniete
Geschrieben

Nicht schämen

Ich war jetzt ein bisschen verwirrt und weiß irgendwie selber nicht mehr, ob ich nun den Shockwave Flash oder den Flashplayer installiert habe.

Und jetzt trinke ich auch erstmal den ersten Kaffee


Geschrieben

Hi
Ich benutze Firefox. Auch mit dem explorer hab ich es versucht. Durch den konnte ich den Flashplayer erst installieren...war mit Firefox gar nicht möglich.

Den Flash-Player gibt es in verschiedenen Varianten.

Vermutlich hast Du mit Hilfe von Internet-Explorer die Variante (Active-X) installiert, die mit dem Internet-Explorer (und verwandten Browsern) funktioniert.

Für den Firefox benötigst Du die Variante des Flash (Plugin), die für andere Browser (Netscape-Familie) vorgesehen ist.

Da Du den Flash mit dem Internet-Explorer installiert hast, hat Dir der Hersteller Adobe sicherlich die Active-X-Variante installiert, und mit dem Explorer dürfte es auch tatsächlich funktionieren.

Damit es auch mit Firefox funktioniert, musst Du zusätzlich noch das Installationspaket für "andere Browser" installieren.

(Dann erscheint in den Plugins des Firefox der Eintrag "Shockwave Flash".)

Bei korrekter Installation für Windows und beide Browser-Familien erscheinen unter Sytemsteuerung-&gtProgramme ZWEI Einträge für den Flash-Player (Active-X, Plugin).

Also noch mal den Flash installieren. Wenn Du zum Download (unter Windows) den Firefox verwendet, wird meines Wissen gleich das Richtige angeboten: Ein Installationspaket, das Dir BEIDE Varianten installiert, die für Dein System sinnvoll sind. Du kannst den automatischen Vorschlag umgehen, indem Du hinter "Anderes Betriebssysten bzw. anderer Browser" genau das aussuchst, was Du möchtest.

Falls Du überhaupt ein echtes Problem hast, dann das: Warum hat der Download/Installation unter Firefox nicht funktioniert, so dass Du dafür auf den Internet-Explorer ausweichen musstest?

Mein Tipp: Erst mal alle vorhandenen Installationen des Players mit Hilfe der Systemsteuerung entfernen. Und dann von vorne anfangen.


Poppniete
Geschrieben

Ahja

Jetzt bin ich auch ein bisschen schlauer geworden

Gut erklärt, Brise


Geschrieben

Selbst mit dem neuen FF 6.0 keine Probleme alles so wie es ein soll ...
IE 8.0 nicht versucht da ich den nicht inst habe und auch nicht brauche .


K a R


Geschrieben

Hallo bei mir geht Google Chrom nicht mehr sagt mir immer abgestürtzt möchte ich den Videochat betretten zeigt es immer 0% an Shockwave abgestürzt.


Fi_mia
Geschrieben (bearbeitet)

Hallo, ich habe das Problem, wenn ich mit dem IE8 in den Chat will, das ich nach dem betreten eine weisse Seite habe. Es kommen keine Räume zum Vorschein, einfach nix! Habe mal einen Anhang rangehängt, damit ihr wisst was ich meine!Funktionstest zeigt alles im grünen Bereich an!

Chatseite.jpg




PS. Was immer es auch war, jetzt scheint es wieder zu funktionieren!
bearbeitet von Fi_mia
Geschrieben

Hallo, ich habe das Problem, wenn ich mit dem IE8 in den Chat will, das ich nach dem betreten eine weisse Seite habe. Es kommen keine Räume zum Vorschein, einfach nix! Habe mal einen Anhang rangehängt, damit ihr wisst was ich meine!Funktionstest zeigt alles im grünen Bereich an!

[ATTACH]111708[/ATTACH]


Dasselbe Problem habe ich auch.

Was hast du gemacht zwecks Fehlerbehebung????

Gruß Uwe


Fi_mia
Geschrieben

Also, das einzigste was ich gemacht habe und das auch nur, als Scherz, war, das ich in den Internetoptionen, die Cookies für Poppen.de, nocheinmal neu zugelassen habe. Und aufeinmal ging es. Aber ich glaube nicht, das es daran lag!


Geschrieben

Ich hatte genau das gleiche Problem - ich ging allerdings mit dem Internetexplorer ins Netz ( ich mag den Feierfaox nicht ) --- flashplayer war einfach weg und neuer daunload funktionierte nicht.
( da angeblich schon vorhanden )

Ich empfehle mit googel chrome ins Netz zu gehen, da " hängt " der flashplayer automatisch mit dran.


SpontanReal-
Geschrieben

Bin zwar kein Fachmann aber nach dem Download die Datei "rechts" anklicken dann auf "ausführen" erst dann funktioniert das Programm. Hab das die erstenmale immer vergessen und mich dann gewundert. Jetz hab ich mich aber dran gewöhnt.


der_Spendable
Geschrieben

Na dann ist ja alles geklärt!!


×